<?php
//喜盈盈科技（QQ361683590）提醒，该文件一定不要用记事本编辑，可用notepad++

	header('Content-Type:text/html; charset=utf-8');

	error_reporting(E_ALL & ~E_NOTICE);

	
	define('DB_HOST', '127.0.0.1');
	define('DB_USER', 'root');
	define('DB_PWD', 'aabbc123456');
	define('DB_NAME', 'fenxiao');
	define('DB_PREFIX', 'wemall_');
	define ('FENURL','http://ceshi.vvei.cn/hufen');		//加粉列url地址，不要加/

	

	$conn = @mysql_connect(DB_HOST, DB_USER, DB_PWD) or die('数据库链接失败：'.mysql_error());

	

	@mysql_select_db(DB_NAME) or die('数据库错误：'.mysql_error());

	

	@mysql_query('SET NAMES UTF8') or die('字符集错误：'.mysql_error());

?>